
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-pagination-bullet {
    width: 20px!important;
    height: 20px!important;
    text-align: center;
    line-height: 20px!important;
    font-size: 12px!important;
    color: #aaaaaa;
    opacity: 1;
    background: rgba(0, 0, 0, 0.2);
}

.swiper-pagination-bullet-active {
    color: #fff;
    background: #007aff;
}

.slideshow {
    height: calc(100vh - 3.91rem);
    min-height: 530px;
}

.slide_title_container{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    background: #1f183da2;
}


.slide_title_right{
    text-align: right;
    justify-content: end;
    align-items: end;
}

.slide_title_left{
    text-align: left;
    justify-content: start;
    align-items: start;
}

.slide_title_center{
    text-align: center;
    justify-content: center;
    align-items: center;
}

.slide_title_text{
    font-size: 2.5rem;
    font-family: "Dosis", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    max-width: 600px;
    line-height: 2.8rem;
    text-shadow: 0px 0px 25px rgba(18, 18, 18, 1);
}

.slide_subtitle_text {
    margin-top: 10px;
    font-size: 1rem;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #ffd900;
    max-width: 600px;
    line-height: 1.4rem;
    text-shadow: 0px 0px 25px rgba(18, 18, 18, 1);
}

.slide_button{
    margin-top: 20px;
}

.slide_button a{
    padding: 10px 20px;
    background-color: #e9b91d;
    font-size: .8rem;
    color: black;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    border-radius: 9px 9px 9px 9px;
    -webkit-border-radius: 9px 9px 9px 9px;
    -moz-border-radius: 9px 9px 9px 9px;
}
.slide_button a:hover {
    background-color: #ffd900;
}


.swiper-slide-active .slider_buttton {
    animation: zoomIn 2s;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    color: #ffffff54!important;
}
@media screen and (max-width: 2560px) {
    .slide_title_container {
        padding: 12rem 5rem 8rem 5rem;
    }
    .slide_title {
        font-size: 2.3rem;
    }
}

@media screen and (max-width: 1440px) {
    .slide_title_container {
        padding: 12rem 5rem 8rem 5rem;
    }
    .slide_title {
        font-size: 2.3rem;
    }
}


/* Navigataion Tablet*/
@media screen and (max-width: 750px) {
    .slide_title {
        font-size: 1.5rem;
    }
}

/* Navigataion Tablet/laptop 10inc*/
@media screen and (max-width: 1024px) {
    .slide_title {
        font-size: 1.9rem;
    }
}

/* Navigataion Tablet/laptop 10inc*/
@media screen and (max-width: 425px) {

    .slideshow {
        height: calc(100vh - 3.91rem);
        min-height: calc(100vh - 3.91rem);
    }

    .slide_title_container {
        top: 0;
    }

    .slide_title {
        font-size: 1rem;
    }

    .slide_title_right {
        text-align: center;
    }
}

